<ion-header>
  <ion-navbar color="primary" hideBackButton="true">
    <img src="./assets/imgs/blumar_logo.png" alt="" width="100" class="icono">
  </ion-navbar>
</ion-header>

<ion-content padding center text-center>
  <ion-title>
    <ion-icon name="person"></ion-icon>
  </ion-title>
  <ion-item>
    <ion-label fixed>Usuario:</ion-label>
    <ion-input type="text" value="" [(ngModel)]="usuario"></ion-input>
  </ion-item>
  <ion-item>
    <ion-label fixed>Password:</ion-label>
    <ion-input type="password" value="" [(ngModel)]="password"></ion-input>
  </ion-item>
  <button ion-button color="primary" block (click)="login()">Ingresar</button>
  <!--<p>
    If you get lost, the <a href="http://ionicframework.com/docs/v2">docs</a> will show you the way.
  </p>-->

  <!--<button ion-button secondary menuToggle>Toggle Menu</button>-->
</ion-content>
